package com.liquidnet.service.merchant.util;

import com.liquidnet.service.merchant.dto.vo.MerchantFieldsAppliesVo;

import java.util.ArrayList;

public class ObjectUtil {

    private static final ArrayList<MerchantFieldsAppliesVo> merchantFieldsAppliesVoArrayList = new ArrayList<>();

    public static ArrayList<MerchantFieldsAppliesVo> getMerchantFieldsAppliesVoArrayList() {
        return (ArrayList<MerchantFieldsAppliesVo>) merchantFieldsAppliesVoArrayList.clone();
    }
}
